# $str.append Append one string to another.
Usage
    $str.append(<string>,<toappend>)
Description
This function returns a string created appending the second string parameter to the end of the first string parameter.
Syntax Specification
    <string> $str.append(<string:string>,<toappend:string>)

Index, Functions

KVIrc 4.0.4.5646 Documentation
Generated by ports-i386 at Fri Dec 30 08:24:32 2011